name = "Balm"
filename = "balm-forge-1.20.1-7.3.32-all.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/MBAkmtvl/versions/LP848Yrz/balm-forge-1.20.1-7.3.32-all.jar"
hash-format = "sha512"
hash = "260a139128d3904e52f044463434740c95b82a73e4ac0ece2086541ce31ddcdee882f1aa14de3f58c07f3de2b9f1226280ffaae16d5c81f9c6dd182fd8b608ca"

[update]
[update.modrinth]
mod-id = "MBAkmtvl"
version = "LP848Yrz"
